<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'journal', language 'ta_lk', version '2.5'.
 *
 * @package     journal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysopen'] = 'எப்போதும் திறந்த';
$string['blankentry'] = 'வெற்றுப் பதிவு';
$string['daysavailable'] = 'கிடைக்கும் நாட்கள்';
$string['editingended'] = 'தொகுக்கும் காலம் முடிவடைந்து விட்டது';
$string['editingends'] = 'தொகுக்கும் காலம் முடிகிறது';
$string['entries'] = 'பதிவுகள்';
$string['feedbackupdated'] = '{$a} பதிவுகளுக்கான பின்னூட்டம் இற்றைப்படுத்தப்பட்டது.';
$string['journalmail'] = '{$a->teacher} சில பின்னூட்டங்களை உங்களுடைய \'{$a->journal}\' ஆய்விதழுக்காக அஞ்சலிட்டுள்ளார்.
உங்கள் ஆய்விதழில் சேர்க்கப்பட்டுள்ளதைக் காணலம்: {$a->url}';
$string['journalmailhtml'] = '{$a->teacher} சில பின்னூட்டங்களை உங்களுடைய \'<i>{$a->journal}</i>\'<br /><br /> ஆய்விதழுக்காக அஞ்சலிட்டுள்ளார்.
அது எங்களுடைய ஆய்விதழின் <a href="{$a->url}">பதிவில்</a>. காணலாம்.';
$string['journalname'] = 'ஆய்விதழ் பெயர்';
$string['journalquestion'] = 'ஆய்விதழ் வினா';
$string['mailsubject'] = 'ஆய்விதழ் பின்னூட்டம்';
$string['modulename'] = 'ஆய்விதழ்';
$string['modulenameplural'] = 'ஆய்விதழ்கள்';
$string['newjournalentries'] = 'புதிய ஆய்விதழ் பதிவுகள்';
$string['noentry'] = 'ஒரு பதிவும் காணப்படவில்லை.';
$string['noratinggiven'] = 'ஒரு தரப்படுத்தலும் கொடுக்கப்படவில்லை';
$string['notopenuntil'] = 'This ஆய்விதழ் won\'t be open until';
$string['notstarted'] = 'இந்த ஆய்விதழ் ஐ நீங்கள் இன்னும் தொடங்கவில்லை.';
$string['overallrating'] = 'மொத்த தரப்படுத்தல்';
$string['rate'] = 'தரம்';
$string['saveallfeedback'] = 'எனது பின்னூட்டங்கள் எல்லாவற்றையும் சேமி';
$string['startoredit'] = 'எனது ஆய்விதழ் பதிவைத் தொடங்கு அல்லது தொகு';
$string['viewallentries'] = '{$a} ஆய்விதழ் பதிவுகளைப் பார்';
